Bug 44380 - Some PDFs appear blank
Some PDFs appear blank
Product: Red Hat Linux
Classification: Retired
Component: ghostscript (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
Depends On:
  Show dependency treegraph
Reported: 2001-06-13 06:14 EDT by Tim Waugh
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-06-26 13:13:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2001-06-13 06:14:17 EDT
Description of Problem:
Some PDFs appear blank when viewed

How Reproducible:

Steps to Reproduce:
1. View http://www.csl.sri.com/users/neumann/illustrative.pdf

Actual Results:
Blank pages

Expected Results:
Pages with text, as with xpdf
Comment 1 Bernhard Rosenkraenzer 2001-06-26 13:13:43 EDT
kghostview is just a wrapper around ghostscript, assigning there
Comment 2 Tim Waugh 2001-08-11 05:57:29 EDT
Seems to be fixed in 6.51-4.

Note You need to log in before you can comment on or make changes to this bug.